*{
    margin: 0px;
    padding: 0px;
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    background-color: none;
    color: #000;
}
html { 
  margin:0;
  padding:0;
}
img{
   border:0;
   padding:0;
   margin:0;
}
ul, li{
    list-style: none;
}

.container{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    background-color: white;
}
@media (max-width:1130px) {
    .container{
        width:95%;
    }
}
.baseline2{
    display: none;
}
.pelemele{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;
    position: relative;
}
.pelemele img{
    display: block;
    border:0px;
    margin:0px;
    padding:0px;
}
.pelemele #img1, .pelemele #img4, .pelemele #img5{
    float:left;
}
.pelemele #img7, .pelemele #img6, .pelemele #img3, .pelemele #img2{
    float:right;
}
.pelemele #img7{width:39.71%}
.pelemele #img1{width:40.19%}
.pelemele #img2, .pelemele #img3, .pelemele #img4, .pelemele #img5, .pelemele #img6{width:20.09%}

.pelemele .baseline{
    color:white;
    font-size: 38px;
    font-family: 'Oxygen', sans-serif;
    width:30%;
    position: absolute;
    left:72%;
    top:10px;
}
.pelemele .baseline span{
    color:inherit;
    font-size: 45px;
    font-family: inherit;
}

#img5
{
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
}
#img5:hover
{
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
}

@media (max-width:1130px) {
    .pelemele{
        width:95%;
    }
    .pelemele .baseline{
        width:40%;
        left:65%;
        top:10px;
    }
}
@media (max-width:900px) {
    .pelemele .baseline{
        font-size:30px;
        width:40%;
        left:65%;
        top:5px;
    }
    .pelemele .baseline span{
        font-size:35px;
    }
}
@media (max-width:650px) {
    .pelemele .baseline{
        font-size:25px;
    }
    .pelemele .baseline span{
        font-size:30px;
    }
}
@media (max-width:550px) {
    .pelemele .baseline{
        font-size:20px;
    }
    .pelemele .baseline span{
        font-size:25px;
    }
}
@media (max-width:480px) {
    .pelemele #img1, .pelemele #img7, .pelemele #img2{
        display:none;
    }
    .pelemele #img3, .pelemele #img4, .pelemele #img5, .pelemele #img6{
        width:50%;
    }
    .pelemele .baseline{
        display: none;
    }
    .baseline2{
        display: block;
        width:100%;
        text-align: center;
        font-size:16px;
        color:black;
        font-family: 'Oxygen', sans-serif;
        padding-bottom:15px;
    }
    .baseline2 span{
        font-size:20px;
        color:inherit;
        font-family:inherit;
    }
}

h1{
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
    text-align: left;
    color:black;
    margin-top:25px;
    line-height: 22px;
}
@media (max-width:500px) {
    h1{
        font-size: 14px;
        text-align: center;
    }
}

#bts{
    margin-top:10px;
    overflow: hidden;
}
#bts div input[type="button"], #bt-see-more input[type="button"]{
    background-image: url(http://www.creches.lu/public/img/layout/bg/bg-bt.png)!important;
    background-repeat:no-repeat;
    background-position:left top;
    background-color: rgb(237,3,124);
    border:1px solid rgb(237,3,124);
    color:white;
    padding:10px 0px 9px 0px;
    text-align: center;
    font-family: 'Oxygen', sans-serif;
    font-size:15px;
    cursor: pointer;
    width:250px;
}
#bts div input[type="button"]:hover, #bt-see-more input[type="button"]:hover{
    font-style: italic;
}
#bts #locationField{
    float:left;
    padding:0px;
}
#bts #locationField input{
    float:left;
}
#bts #locationField input[type="text"]{
    width:350px;
    padding:12px 0px 12px 0px;
    text-indent: 5px;
    text-align: left;
    font-family: 'Oxygen', sans-serif;
    font-size:11px;
    border:1px solid black;
    border-right:0px;
    color:rgb(30,30,30);
    margin:0px;
}
#bts #locationField input[type="button"]{
    width:auto;
    padding:10px 10px 9px 10px;
}
#bts #bt-geoloc{
    float:left;
    margin-left:20px;
}
#bts #bt-geoloc input{
    background-image: url(http://www.creches.lu/public/img/layout/bg/bg-geoloc.png)!important;
    background-repeat:no-repeat;
    background-position:left top;
}
#bts #bt-structures{
    float:right;
}
.w675-on{
        display: none;
    }

@media (max-width:1000px) {
    #bts #locationField input[type="text"]{
        width:300px;
        padding:11px 0px 10px 0px;
    }
    #bts div input[type="button"]{
        width:200px;
        padding:10px 5px 9px 5px;
        font-size:13px;
    }
    #bts #locationField input[type="button"]{
        width:auto;
        padding:10px 10px 9px 10px;
    }
}
@media (max-width:850px) {
    #bts #locationField input[type="text"]{
        width:200px;
        padding:10px 0px 9px 0px;
        font-size:12px;
    }
    #bts div input[type="button"]{
        padding:10px 5px 9px 5px;
        font-size:12px;
    }
    #bts #locationField input[type="button"]{
        width:auto;
        padding:10px 10px 9px 10px;
    }
}
@media (max-width:750px) {
    #bts #locationField input[type="text"]{
        width:160px;
        padding:10px 0px 9px 0px;
        font-size:11px;
    }
    #bts div input[type="button"]{
        padding:10px 5px 9px 5px;
        font-size:11px;
    }
    #bts #locationField input[type="button"]{
        width:auto;
        padding:10px 10px 9px 10px;
    }
}
@media (max-width:675px) {
    #bts #locationField input[type="text"]{
        width:90%;
        padding:10px 0px 9px 0px;
        font-size:13px;
    }
    #bts div input[type="button"], #bt-see-more input[type="button"]{
        padding:10px 5px 9px 5px;
        font-size:13px;
        width:100%;
    }
    #bts #locationField input[type="button"]{
        width:9.8%;
        padding:10px 10px 9px 10px;
    }
    #bts #locationField{
        width:100%;
    }
    #bts #bt-geoloc, #bts #bt-structures{
        width:45%;
        margin:0px;
        margin-top:15px;
    }
    .w675-off{
        display: none;
    }
    .w675-on{
        display: block;
        float:right;
    }
}
@media (max-width:530px) {
    #bts #locationField input[type="button"]{
        width:9.7%;
        padding:10px 10px 9px 10px;
    }
    #bts #locationField{
        width:100%;
    }
    #bts #bt-geoloc, #bts #bt-structures{
        width:100%;
        margin-top:15px;
    }
}
@media (max-width:400px) {
    #bts #locationField input[type="text"]{
        width:99.5%;
        border-right:1px solid black;
        border-bottom:0px;
    }
    #bts #locationField input[type="button"]{
        width:100%;
    }
}




#map-bottom{
    margin-top:25px;
    overflow: hidden;
    width:1100px;
    margin-left:auto;
    margin-right:auto;
}
#map-bottom ul.mapul{
    display:block;
    width:27%;
    float:left;
    height:400px;
    overflow-y: scroll;
    border:1px solid rgb(150,150,150);
}
#map-bottom ul.mapul li{
    display:block;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    margin-top:12px;
    text-align: left;
    cursor:pointer;
}
#map-bottom ul.mapul li:hover{
    background-color: rgb(250,250,250);
}
#map-bottom ul.mapul li span{
    font-family: 'Oxygen', sans-serif;
    font-size:11px;
    color:black;
    font-weight: bold;
}
#map-bottom ul.mapul li span.str-nom{
    color:rgb(237,3,124);
    cursor:pointer;
}
#map-bottom ul.mapul li span.str-nom .km{
    font-style: italic;
}
#map-bottom ul.mapul li span.str-nom:hover{
    text-decoration: underline;
}
#map-bottom ul.mapul li span.str-link{
    float:right;
    padding-top:4px;
    cursor:pointer;
}
#map-bottom ul.mapul li span.str-link:hover{
    text-decoration: underline;
}
#map-bottom #map{
    width:72.8%;
    float:right;
    height:400px;
}

@media (max-width:1130px) {
    #map-bottom{
        width:95%;
    }
}
@media (max-width:1070px) {
    #map-bottom ul.mapul{
        width:27%;
    }
    #map-bottom #map{
        width:72.7%;
    }
}
@media (max-width:1000px) {
    #map-bottom ul.mapul li span.str-link{
        float:left;
        width:95%;
        margin-bottom:15px;
    }
}
@media (max-width:800px) {
    #map-bottom ul.mapul{
        width:45%;
    }
    #map-bottom #map{
        width:54.5%;
    }
}
@media (max-width:750px) {
    #map-bottom ul.mapul{
        width:99.0%;
        height:250px;
        border-bottom:0px;
        float:none;
        margin-left:auto;
        margin-right:auto;
    }
    #map-bottom #map{
        width:99.7%;
        float:none;
        margin-left:auto;
        margin-right:auto;
    }
}
@media (max-width:490px) {
    #map-bottom{
        width:85%;
    }
}








#reseau{
    margin-top:25px;
    overflow: hidden;
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    position: relative;
    height:auto;
}
#reseau #reseau-map{
    display: block;
    margin:0px;
    border:0px;
    padding:0px;
    width:100%;
}
#reseau h2{
    position:absolute;
    top:15px;
    left:15px;
    color:black;
    font-size: 18px;
    font-family: 'Oxygen', sans-serif;
}
#reseau #reseau-lux{
    display: block;
    position:absolute;
    top:15px;
    right:15px;
    width:45%;
    overflow: hidden;
}
#reseau #reseau-lux img{
    display: block;
    margin:0px;
    border:0px;
    padding:0px;
    width:100%;
    float:left;
}
#legende{
    width:350px;
    padding:10px;
    background-color: white;
    position:absolute;
    bottom:15px;
    right:15px;
}
#legende p{
    color:black;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Oxygen', sans-serif;
    padding-bottom:5px;
}
#legende ul{
    display:block;
    width:49%;
    float:left;
}
#legende ul li{
    display: block;
    font-size:12px;
    font-weight: bold;
    margin-top:5px;
    width:100%;
    overflow: hidden;
}
#legende ul li img{
    display: inline-block;
    float:left;
}
#legende ul li span{
    font-size:inherit;
    font-weight: inherit;
    display: inline-block;
    margin-left:10px;
    float:left;
    margin-top:3px;
}

#reseau .cc, #reseau #reseau-lux .ccc{
    display: block;
    position:absolute;
    overflow: visible;
    cursor:pointer;
    width:auto;
}
#reseau .cc img, #reseau #reseau-lux .ccc img{
    display: block;
    float:left;
    width:20px;
}
#reseau .cc label, #reseau #reseau-lux .ccc label{
    display: block;
    position:absolute;
    font-size:12px;
    top:2px;
    left:23px;
    width:120px;
}
#reseau #reseau-lux .cccc label, #reseau .cccc label{
    width:190px;
}
#reseau .lux img{
    width:10px;
}
#reseau .lux label{
    display: none;
}
#reseau .ribambelle label{
    color:rgb(237,3,124);
}
#reseau .childrensworld label{
    color:rgb(0,163,230);
}
#reseau .villawichtel label{
    color:rgb(0,157,87);
}
#reseau .kidscare label{
    color:rgb(244,121,32);
}

#popup{
    display:block;
    border:2px solid rgb(237,3,124);
    background-color: white;
    padding:7px 10px;
    overflow: hidden;
    width:340px;
    position: absolute;
}
#popup2{
    display:block;
    border:2px solid rgb(237,3,124);
    background-color: white;
    padding:7px 10px;
    width:340px;
}
#popup .close, #popup2 .close{
    float:right;
    color:rgb(30,30,30);
    font-size:14px;
    cursor:pointer;
}
#popup h3, #popup2 h3{
    font-size:12px;
    font-family: 'Oxygen', sans-serif;
    text-transform: uppercase;
}
#popup h3 span, #popup2 h3 span{
    color:rgb(237,3,124);
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
}
#popup div.info, #popup2 div.info{
    overflow: hidden;
    margin-top:10px;
}
#popup div.info div, #popup2 div.info div{
    float:left;
    display: block;
    width:150px;
    height:150px;
    border:1px solid rgb(30,30,30);
    background-size: cover;
}
#popup div.info ul, #popup2 div.info ul{
    display: block;
    float:left;
    margin-left:10px;
    margin-bottom:10px;
}
#popup div.info ul li, #popup2 div.info ul li{
    font-size:11px;
    font-family: 'Oxygen', sans-serif;
    font-weight: bold;
    padding-bottom:1px;
}
#popup div.info ul li span, #popup2 div.info ul li span{
    font-size:inherit;
    font-family: inherit;
    font-weight: bold;
    color:inherit;
    cursor:pointer;
    text-decoration: underline;
}




@media (max-width:1130px) {
    #reseau{
        width:95%;
    }
    #reseau .cc label, #reseau #reseau-lux .ccc label{
        font-size:10px;
        top:4px;
    }
}
@media (max-width:900px) {
    #legende{
        width:300px;
        bottom:5px;
        right:5px;
    }
    #legende p{
        font-size: 12px;
    }
    #legende ul li{
        font-size:10px;
    }
    #reseau .cc label, #reseau #reseau-lux .ccc label{
        font-size:9px;
        top:4px;
    }
}
@media (max-width:800px) {
    #popup2{
        width:260px;
    }
    #popup2 div.info div{
        width:100px;
        height:100px;
    }
}
@media (max-width:750px) {
    #reseau h2{
        font-size: 15px;
    }
    #reseau #legende{
        width:200px;
    }
    #reseau #legende ul:nth-of-type(1){
        display: none;
    }
    #reseau #legende ul:nth-of-type(2){
        width:95%;
    }
    
}
@media (max-width:600px) {
    #popup2{
        width:200px;
    }
    #popup2 div.info div{
        width:80px;
        height:80px;
    }
    #popup div.info ul li, #popup2 div.info ul li{
        font-size:9px;
    }
}
@media (max-width:550px) {
    #reseau{
        display: none;
    }
    #bt-structures{
        display:none;
    }
}

#popup div.info ul li.heuremoins, #popup2 div.info ul li.heuremoins{
    display: none;
}
#popup div.info ul li.heureplus, #popup2 div.info ul li.heureplus{
    
}
#popup div.heureplus ul, #popup2 div.heureplus ul{
    margin-bottom:5px;
}



